GET contour export geojson
curl --request GET \
--url https://api.qa.sima.ag/api/v3/third_party/establishments/{new_establishment}/contour/export/geojson \
--header 'Authorization: Bearer <token>' \
--header 'X-SIMA-SYSTEM-ID: <api-key>'import requests
url = "https://api.qa.sima.ag/api/v3/third_party/establishments/{new_establishment}/contour/export/geojson"
headers = {
"Authorization": "Bearer <token>",
"X-SIMA-SYSTEM-ID": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'X-SIMA-SYSTEM-ID': '<api-key>'}
};
fetch('https://api.qa.sima.ag/api/v3/third_party/establishments/{new_establishment}/contour/export/geojson', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qa.sima.ag/api/v3/third_party/establishments/{new_establishment}/contour/export/geojson",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"X-SIMA-SYSTEM-ID: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"type": "FeatureCollection",
"features": [
{
"type": "Feature",
"geometry": {
"type": "Polygon",
"coordinates": [
[
[
-64,
-31
],
[
-63.99,
-31
],
[
-63.99,
-30.99
],
[
-64,
-30.99
],
[
-64,
-31
]
]
]
},
"properties": {
"establecimiento_id": 10,
"establecimiento": "Los Molles",
"productor": "CAYTIBA",
"fraccion": "Fracción 1",
"superficie_ha": 12.45
}
}
]
}Version 3 > Establishment Contours
GET contour export geojson
GeoJSON con establecimiento_id, establecimiento, productor, fraccion y superficie_ha. Requiere VIEW.
GET
/
api
/
v3
/
third_party
/
establishments
/
{new_establishment}
/
contour
/
export
/
geojson
GET contour export geojson
curl --request GET \
--url https://api.qa.sima.ag/api/v3/third_party/establishments/{new_establishment}/contour/export/geojson \
--header 'Authorization: Bearer <token>' \
--header 'X-SIMA-SYSTEM-ID: <api-key>'import requests
url = "https://api.qa.sima.ag/api/v3/third_party/establishments/{new_establishment}/contour/export/geojson"
headers = {
"Authorization": "Bearer <token>",
"X-SIMA-SYSTEM-ID": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'X-SIMA-SYSTEM-ID': '<api-key>'}
};
fetch('https://api.qa.sima.ag/api/v3/third_party/establishments/{new_establishment}/contour/export/geojson', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qa.sima.ag/api/v3/third_party/establishments/{new_establishment}/contour/export/geojson",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"X-SIMA-SYSTEM-ID: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"type": "FeatureCollection",
"features": [
{
"type": "Feature",
"geometry": {
"type": "Polygon",
"coordinates": [
[
[
-64,
-31
],
[
-63.99,
-31
],
[
-63.99,
-30.99
],
[
-64,
-30.99
],
[
-64,
-31
]
]
]
},
"properties": {
"establecimiento_id": 10,
"establecimiento": "Los Molles",
"productor": "CAYTIBA",
"fraccion": "Fracción 1",
"superficie_ha": 12.45
}
}
]
}Authorizations
access_token obtenido via POST /api/v2/login
Identificador del sistema integrador (8 para Third-Party API)
Path Parameters
Response
200 - application/json
OK
The response is of type object.

